librygel-db Reference Manual

# librygel-db

## Description:

## Content:

### Namespaces:

- Rygel
- Database

### Classes:

- Cursor
- Database - This class is a thin wrapper around SQLite's database object.
- SqlFunction
- SqlOperator

### Enums:

- Flavor
- Flags

### Error domains:

- DatabaseError

### Methods:

- public Value @null ()
  Special GValue to pass to exec or exec_cursor to bind a column to NULL